» Ubuntu » Paketit

Error

two or more packages specified (rsyslog-doc lucid-updates)